/* No comment provided by engineer. */
"%@ items found" = "%@ items found";

/* No comment provided by engineer. */
"%@ of %@" = "%1$@ of %2$@";

/* No comment provided by engineer. */
"1 item found" = "1 item found";

/* No comment provided by engineer. */
"Add Document Bookmark" = "Add Document Bookmark";

/* No comment provided by engineer. */
"Add Search Bookmark" = "Add Search Bookmark";

/* No comment provided by engineer. */
"An error occurred when deleting the file." = "An error occurred when deleting the file.";

/* No comment provided by engineer. */
"Excerpts can only be displayed if “Store document textual contents” is checked in the index settings." = "Excerpts can only be displayed if “Store document textual contents” is checked in the index settings.";

/* No comment provided by engineer. */
"FoxTrot will only find information within indexed folders." = "FoxTrot will only find information within indexed folders.";

/* No comment provided by engineer. */
"Hide Index Status" = "Hide Index Status";

/* No comment provided by engineer. */
"Hide Indices Status" = "Hide Indices Status";

/* No comment provided by engineer. */
"Hide Tab Bar" = "Hide Tab Bar";

/* No comment provided by engineer. */
"Incorrect search string" = "Incorrect search string";

/* No comment provided by engineer. */
"It can be very slow when including very frequent words, and it requires “store document textual contents” to be enabled in the index settings. Using “Consecutive Words” is usually more appropriate, unless if you care about case, accents or special characters.\n\nAdditionally, please note note that the searched string must contain at least one word (composed of alphanumerical characters), and that partial words or wildcards are not handled inside an exact string." = "It can be very slow when including very frequent words, and it requires “store document textual contents” to be enabled in the index settings. Using “Consecutive Words” is usually more appropriate, unless if you care about case, accents or special characters.\n\nAdditionally, please note note that the searched string must contain at least one word (composed of alphanumerical characters), and that partial words or wildcards are not handled inside an exact string.";

/* No comment provided by engineer. */
"Launching %d indexers" = "Launching %d indexers";

/* No comment provided by engineer. */
"Launching failed" = "Launching failed";

/* No comment provided by engineer. */
"Launching indexer" = "Launching indexer";

/* No comment provided by engineer. */
"More Information…" = "More Information…";

/* No comment provided by engineer. */
"Move to" = "Move to";

/* No comment provided by engineer. */
"Move to folder “%@”…" = "Move to folder “%@”…";

/* No comment provided by engineer. */
"No file or folder has been indexed" = "No file or folder has been indexed";

/* No comment provided by engineer. */
"No index is set to store document textual contents" = "No index is set to store document textual contents";

/* No comment provided by engineer. */
"No index selected" = "No index selected";

/* No comment provided by engineer. */
"No item found" = "No item found";

/* No comment provided by engineer. */
"Please use “Exact String” searches with caution" = "Please use “Exact String” searches with caution";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* No comment provided by engineer. */
"Select" = "Select";

/* No comment provided by engineer. */
"Show Index Status" = "Show Index Status";

/* No comment provided by engineer. */
"Show Indices Status" = "Show Indices Status";

/* No comment provided by engineer. */
"Show Tab Bar" = "Show Tab Bar";

/* No comment provided by engineer. */
"Tab %d" = "Tab %d";

/* No comment provided by engineer. */
"The index “%@” is stopped" = "The index “%@” is stopped";

/* No comment provided by engineer. */
"You must select at least one index in which to search." = "You must select at least one index in which to search.";

